Subject: RE: I-D ACTION:draft-ietf-l3vpn-ppvpn-terminology-00.txt

From: David McDysan <[email-masked]>
Date: Fri, 23 Apr 2004 15:31:56 -0400

While updating the L3 VPN requirements draft, I used this draft as the basis
for aligning terminology. In the interest of completing alignment on
terminology, I had a few comments on the subject draft below.

Dave

The definition of VPN in section 3.9 never does define an intranet nor an
extranet. Also, there is no definition of a site. See PPVPN-req for
candidate definitions. 

The following sentence in section 3.11 on VPWS "The PE's in the core network
are connected via a PW." was unclear.

The taxonomy figure in section 4 is not the same as that of the referenced
I-D on generic PPVPN requirements. These should either be aligned, or the
reason for the differences noted.

Section 5.4.7, the sentence "This name has dated." appears to be incomplete,
or needs to be rewritten for clarity.

Section 6.1, attachment circuit, states that this applies only to L2 VPNs.
The case for access (attachment) to a L3 VPN is missing from the
definitions. Since the access to a L3 VPN may be L1 (circuit) or a L2
(virtual circuit), the PPVPN-req requirements draft defines terminology for
an access connection for your consideration to address this gap. 

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On 
> Behalf Of [email-masked]
> Sent: Tuesday, March 23, 2004 3:46 PM
> To: IETF-Announce:
> Cc: [email-masked]
> Subject: I-D ACTION:draft-ietf-l3vpn-ppvpn-terminology-00.txt
> 
> 
> A New Internet-Draft is available from the on-line 
> Internet-Drafts directories. This draft is a work item of the 
> Layer 3 Virtual Private Networks Working Group of the IETF.
> 
> 	Title		: PPVPN terminology
> 	Author(s)	: L. Andersson
> 	Filename	: draft-ietf-l3vpn-ppvpn-terminology-00.txt
> 	Pages		: 20
> 	Date		: 2004-3-23
> 	
> The provider provisioned VPN solutions have attracted a great deal
>      of interest. Memos proposing different and overlapping solutions
>      have been discussed on the PPVPN mailing list and in the Working
>      Group meetings. This has lead to the development of a partly new
>      set of concepts used to describe the set of VPN services. To a
>      certain extent there is more than one term covering the same
>      concept and sometimes the same term covers more than one concept.
>      The terminology needs to be made clearer and more intuitive. This
>      document seeks to fill at least part of that need.
> 
> A URL for this Internet-Draft is: 
> http://www.ietf.org/internet-drafts/draft-ietf-l3vpn-ppvpn-ter
minology-00.txt

To remove yourself from the IETF Announcement list, send a message to 
ietf-announce-request with the word unsubscribe in the body of the message.

Internet-Drafts are also available by anonymous FTP. Login with the username
"anonymous" and a password of your e-mail address. After logging in, type
"cd internet-drafts" and then
	"get draft-ietf-l3vpn-ppvpn-terminology-00.txt".

A list of Internet-Drafts directories can be found in
http://www.ietf.org/shadow.html 
or ftp://ftp.ietf.org/ietf/1shadow-sites.txt

Internet-Drafts can also be obtained by e-mail.

Send a message to:
	[email-masked].
In the body type:
	"FILE /internet-drafts/draft-ietf-l3vpn-ppvpn-terminology-00.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.